@import "base.css";


body {
  background-color: lightseagreen;
  font-family: outfit;
  color: midnightblue;
}

button {
  font-family: outfit;
}

/*hr {
  border-width: 1px;
  border-style: solid;
  border-color:midnightblue;
  box-shadow: 0px 0px 2px slateblue;
}
*/
h1,h2,h3,h4,h5,h6,p,li {
  font-family: outfit;
  color: midnightblue;
  text-shadow: 0px 0px 2px slateblue;
}


ul {
  list-style-type: '\2726  ' ; /*replace with an image so it wont mess up */
}
a {
  color: paleturquoise;
  text-shadow: 0px 0px 5px turquoise;
}
a:hover {
  color: lemonchiffon;
  text-shadow: 0px 0px 5px yellow;
  text-decoration: underline wavy;
}
a:active {
  color: white;
  text-shadow: 0px 0px 5px lemonchiffon;
}

button {
  padding: 8px 12px;
  text-align: center;
  font-size: 16px;
  margin: 0px 1px;
  cursor: pointer;
  border: none;
  border-radius: 40px 40px 40px 40px;
  transition-duration: 0.2s;
  color: lightcyan;
  text-shadow: 0px 0px 2px cyan;
  background-color: darkturquoise;
  box-shadow: 0px 0px 8px turquoise, inset 0px 0px 8px cyan;
}
button:hover {
  transform: scalex(0.9) scaley(0.85) rotate(2deg);
  color: lemonchiffon;
  text-shadow: 0px 0px 5px yellow;
  background-color: darkorange;
  box-shadow: 0px 0px 12px gold, inset 0px 0px 8px yellow;
}
button:active {
  transition-duration: 0.01s;
  transform: scalex(0.8) scaley(0.7) rotate(0deg);
  color: white;
  text-shadow: 0px 0px 5px lemonchiffon;
  background-color: gold;
  box-shadow: 0px 0px 8px yellow, inset 0px 0px 8px lemonchiffon;
}

hr {
  background-image: linear-gradient(to right, lab(76, -22, 5), lab(43, 51, 14));
  border-style: none;
  height: 20px;
}